[LANG]
FORCE_CUR=0
FORCE_ALL=0

0=9;English;http://www.disk-partition.com/language/en;;;
1=7;German (Deutsch);http://www.disk-partition.com/language/de;;;
2=12;French (Francais);http://www.disk-partition.com/language/fr;;;
3=17;Japanese (日本語);http://www.disk-partition.com/language/ja;;;
4=10;Spanish (Español);http://www.disk-partition.com/language/es;;;
5=16;Italian (Italiano);http://www.disk-partition.com/language/it;;;
6=14;Hungarian (Magyar);http://www.disk-partition.com/language/hu;;;
7=21;Polish (Polski);http://www.disk-partition.com/language/pl;;;
8=22;Portuguese (Português);http://www.disk-partition.com/language/pt-br;;;
9=25;Russian (Pусский);http://www.disk-partition.com/language/ru;;;
10=42;Vietnam (Viêt Nam);http://www.disk-partition.com/language/vi;;;
11=3;Catalan (Català);http://www.disk-partition.com/language/ca;;;
12=999;Simplified (简体);http://www.disk-partition.com/language/zh-tw;;;
13=19;Dutch (Nederlands);http://www.disk-partition.com/language/nl;;;
14=777;Dutch (Belgium);http://www.disk-partition.com/language/nl-be;;;
15=31;Turkish (Turkey);http://www.disk-partition.com/language/tr;;;
16=1;Arabic;http://www.disk-partition.com/language/ar;;;
17=18;Korean;http://www.disk-partition.com/language/ko;;;
18=6;Danish (Dansk);http://www.disk-partition.com/language/da;;;
19=24;Romanian (Română);http://www.disk-partition.com/language/ro;;;
20=29;Swedish (Svenska);http://www.disk-partition.com/language/sw;;;
21=36;Slovenian (Slovenski);http://www.disk-partition.com/language/sl;;;
22=5;Czech (Čeština);http://www.disk-partition.com/language/cs;;;